table.datagrid {
	border:1px solid #DDDDDD;
	border-collapse:collapse;
}

ul {
	border:0;
	margin:0;
	padding:0;
}
.tableInfo{
	float: left;
	padding:15px;
	padding-left:8px;
	
}

.advancedtable{
	background-color:#EEE;
}



.advancedtable tbody td{
	padding: 2px 5px;
}
.advancedtable thead th{
	padding: 2px 5px;

	font-size-adjust:none;
	font-stretch:normal;
	font-variant:normal;
	font-weight:bold;
	background: #EEE;
	padding: 2px 5px;
	color: #FFF;
}

/** ROWS PER PAGE NAVIGATION **/
.tablePerPage{
	float: right;
}
.tablePerPage span{
	float: left;
	margin-top: 5px;
}
.tablePerPage ul{
	float: right;
}
.tablePerPage li {
	border:0;
	margin:0;
	padding:0;
	font-size:11px;
	list-style:none;
	float: left;
}
.tablePerPage a {
	border-right:solid 1px #BBB;
	margin-right:2px;
}
.tablePerPage .previous-off, .tablePerPage .next-off {
	color:#888888;
	display:block;
	float:left;
	font-weight:bold;
	padding:3px 4px;
}
.tablePerPage .next a, .tablePerPage previous a {
	border:none;
	font-weight:bold;
}
.tablePerPage .active {
	font-weight:bold;
	color: #FFF;
}
.tablePerPage a:link, .tablePerPage a:visited {
	color:#333;
	display:block;
	float:left;
	padding:3px 6px;
	text-decoration:underline;
}
.tablePerPage a:hover {
	text-decoration:none;
}

/** PAGE SELECTOR **/
.tableNavigation{
	float:right;
	margin-left: 50px;
}
.tableNavigation span{
	float: left;
	margin-top: 5px;
	background:#F00;
}
.tableNavigation ul{
	float: right;
}
.tableNavigation li {
	border:0;
	margin:0;
	padding:0;
	font-size:11px;
	list-style:none;
	float: left;
}
.tableNavigation a {
	border:solid 1px #18a2eb;
	background-color:#18a2eb;
	margin-right:3px;
	color:#FFF;
}
.tableNavigation .active a {
	color:#18a2eb;
	background:#FFF;
	font-weight:bold;
	border:solid 1px #18a2eb;
}
.tableNavigation a:link,  .tableNavigation a:visited {
	display:block;
	float:left;
	padding:3px 6px;
	text-decoration:none;
}
.tableNavigation a:hover {
	color: #333;
	border:#FFF solid 1px;
}

tfoot td{
	background-color:#FFF	;
	background-repeat:repeat-x;
	color:#333;
	font-size:12px;
	padding:0.6em;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0;
	padding-top:0;
	line-height:12px;
	vertical-align:middle;
	margin:0;
}

.odd {
	background-color: #FFF;
}	

.even {
	background-color: #f8f7f7;
}

.resalta{
background-color: #18a2eb;
color:#FFF;
	cursor:pointer;
}

.titulostablaleads{
	color:#666;
	}